Subject: [Isms] #26: multiple sessions per transportAddress

From: "David B Harrington" <[email-masked]>
Date: Thu, 13 Oct 2005 18:04:50 -0400

#26: According to RFC 3411, section 4.1.1, the application provides
the
transportDomain and transportAddress to the PDU dispatcher via the
sendPDU() primitive. If we permit multiple sessions per
transportAddress, then we would need to define how session identifiers
get passed from the application to the PDU dispatcher (and then to the
MP model). 

David Harrington
[email-masked]

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms